@charset 'utf-8';


/* base
 ---------------------------------------------------------------------- */
html {
  overflow-y: scroll;
}

body {
  font-family: "メイリオ", Meiryo, Osaka, "ヒラギノ角ゴ Pro W3" , "ＭＳ Ｐゴシック", "Helvetica Neue",Helvetica,Arial,clean,sans-seri;
  position: relative;
/*
  background-image: url('../img/body_bg.gif');
  background-position: left top;
*/
}

select, option {
  font-family: "メイリオ", Meiryo, Osaka, "ヒラギノ角ゴ Pro W3" , "ＭＳ Ｐゴシック", "Helvetica Neue",Helvetica,Arial,clean,sans-seri;
}


/* h1, h2, h3, h4,
 ---------------------------------------------------------------------- */
h1 {
  font-size: 200%;
}

h2 {
  font-size: 169%;
}

h3 {
  font-size: 139%;
}

h4 {
  font-size: 124%;
}

p {
  font-size: 124%;
}


/* h1, h2, h3, h4  span
 ---------------------------------------------------------------------- */
h1 span, h2 span, h3 span, h4 span {
  color: #e9e9e9;
}


/* a hover active
 ---------------------------------------------------------------------- */
a {
  color: #00479d;
  text-decoration: none;
}

a:hover {
  color: #eb6877;
}

/* a img hover, focus, active
 ---------------------------------------------------------------------- */
a:hover img, a:focus img, a:active img {
  opacity: 0.6;
}

a:hover img.none, a:focus img.none, a:active img.none {
  opacity: 1.0 !important;
}


/* = Selected Text
 ---------------------------------------------------------------------- */
::selection {
	background:#d9eaff; /* Safari */
}

::-moz-selection {
	background:#d9eaff; /* Firefox */
}





#container,header,#breadcrumbs-social,#breadcrumbs,footer,.back-top-wrapBox
{
  width: 765px;
  margin: 0 auto;
}